唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Python 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

Python 输入验证错误漏洞

漏洞简介

Python是Python软件基金会的一套开源的、面向对象的程序设计语言。该语言具有可扩展、支持模块和包、支持多种平台等特点。

Python中存在安全漏洞,该漏洞源于邮件模块错误地处理了带有多个@字符的邮件地址。攻击者可利用该漏洞使应用程序接收到错误地址的邮件。以下产品及版本受到影响:Python 2.7.16及之前版本,3.x版本至3.5.7版本,3.6.x版本至3.6.9版本,3.7.x版本至3.7.4版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bugs.python.org/issue34155

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Python 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9118.html


文章标签: